<?php

namespace App\Filament\Resources\StickerDetailResource\Pages;

use App\Filament\Resources\StickerDetailResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStickerDetails extends ListRecords
{
    protected static string $resource = StickerDetailResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
